DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Document #638

SCRIPT CAN UPDATE KHI VAN HANH
11/18/2020 09:11 AM - Luc Tran Van

Status: Closed Start date: 11/18/2020
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 11/18/2020 09:11 AM - Luc Tran Van
- File PAY_KT_APPR.txt added
- File PAY_UPD.txt added

#2 - 11/18/2020 09:48 AM - Luc Tran Van
- File CM_DEP - CM_BRANCH.txt added

#3 - 11/18/2020 11:38 AM - Luc Tran Van
- File MW_OUT_KT_APPR.txt added

#4 - 11/18/2020 11:59 AM - Luc Tran Van

UPDATE TL_USER SET ROLENAME ='GDV_DVKD' WHERE TLNANME IN (SELECT USER_DOMAIN FROM CM_EMPLOYEE_LOG WHERE
POS_NAME =N'Giao dich vién' and branch_code <> '069') AND ROLENAME <> 'DISABLE'

UPDATE TL_USER SET ROLENAME ='GDDV' WHERE TLNANME IN (SELECT USER_DOMAIN FROM CM_EMPLOYEE_LOG WHERE
POS_NAME =N'Giam d6c chi nhanh' and branch_code <> '069') AND ROLENAME <> 'DISABLE'

UPDATE TL_USER SET ROLENAME ='PGD' WHERE TLNANME IN (SELECT USER_DOMAIN FROM CM_EMPLOYEE_LOG WHERE
POS_NAME =N'Ph¢ giam d&c chi nhanh' and branch_code <> '069') AND ROLENAME <> 'DISABLE’

#5 - 11/18/2020 01:32 PM - Luc Tran Van

--UPDATE TL_USER SET ROLENAME ='GDV_DVKD' WHERE TLNANME IN (SELECT USER_DOMAIN FROM CM_EMPLOYEE_LOG WHERE
POS_NAME =N'Giao dich vién' and branch_code <> '069') AND ROLENAME <> 'DISABLE'

--UPDATE TL_USER SET ROLENAME ='GDDV' WHERE TLNANME IN (SELECT USER_DOMAIN FROM CM_EMPLOYEE_LOG WHERE
POS_NAME =N'Giam d&c chi nhanh' and branch_code <> '069') AND ROLENAME <> 'DISABLE'

--UPDATE TL_USER SET ROLENAME ='PGD' WHERE TLNANME IN (SELECT USER_DOMAIN FROM CM_EMPLOYEE_LOG WHERE
POS_NAME =N'Phé giam déc chi nhanh' and branch_code <> '069') AND ROLENAME <> 'DISABLE'

--UPDATE TL_USER SET ROLENAME =TPGD' WHERE TLNANME IN (SELECT USER_DOMAIN FROM CM_EMPLOYEE_LOG WHERE
POS_NAME =N'Trudng phong giao dich' and branch_code <> '069') AND ROLENAME <> 'DISABLE'

--UPDATE TL_USER SET ROLENAME ='PPGD' WHERE TLNANME IN (SELECT USER_DOMAIN FROM CM_EMPLOYEE_LOG WHERE
POS_NAME =N'Phé phong giao dich' and branch_code <> '069') AND ROLENAME <> 'DISABLE'

#6 - 11/18/2020 03:26 PM - Luc Tran Van
- File PDN THANH TOAN TIM KIEM - THEOT Y QUYEN KIEM NHIEM.txt added

#7 - 11/18/2020 03:55 PM - Luc Tran Van
- File CM_EMPLOYEE_SYNC.txt added

#8 - 11/19/2020 03:44 PM - Luc Tran Van

UPDATE TL_USER SET ROLENAME ='NVMS'

WHERE ROLENAME ='GDDV'

and TLSUBBRID <> 'DV0001" AND TLNANME NOT IN (SELECT user_domain FROM CM_EMPLOYEE_LOG WHERE POS_NAME =N'Giam d6c
Chi Nhanh')

#9 - 11/19/2020 04:02 PM - Luc Tran Van
- File tim kiem tam ung.txt added

#10 - 11/19/2020 04:43 PM - Luc Tran Van
- File MW _LIQ MASTER_DEL.txt added

#11 - 11/23/2020 11:32 AM - Luc Tran Van
- File TR_PO_UPD.txt added

#12 - 11/23/2020 11:36 AM - Luc Tran Van
- File PO_UP_MASTER.txt added

#13 - 11/23/2020 11:38 AM - Luc Tran Van
- File PO_UP_MASTER_V2.txt added

#14 - 11/23/2020 05:50 PM - Luc Tran Van

DECLARE @REQ_ID VARCHAR
SET @REQ_ID =(SELECT REQ_ID FROM PL_REQUEST_DOC WHERE REQ_CODE ='0016/2020/TTr-0690605")

SELECT * FROM PL_REQUEST DOC WHERE REQ_ID =<@REQ_ID
SELECT * FROM PL_REQUEST_PROCESS WHERE REQ_ID =@REQ_ID
SELECT * FROM PL_REQUEST _DOC_DT WHERE REQ_ID =@REQ_ID

SELECT * FROM PL_REQUEST_TRANSFER WHERE REQ_DOC_ID =@REQ_ID

SELECT * FROM PL_TRADEDETAIL WHERE TRADE_ID IN (SELECT TRADE_ID FROM PL_REQUEST DOC_DT WHERE REQ_ID =@REQ_|ID)
SELECT * FROM PL_TRADEDETAIL WHERE TRADE_ID IN (SELECT FR_TRADE_ID FROM PL_REQUEST TRANSFER WHERE REQ_DOC_ID
-@REQ_ID)

#15 - 11/24/2020 10:37 AM - Luc Tran Van
- File TR_REQ PAYMENT UPD.txt added

#16 - 11/24/2020 11:00 AM - Luc Tran Van

--UPDATE TL_USER SET ROLENAME ='GDV_DVKD' WHERE TLNANME IN (SELECT USER_DOMAIN FROM CM_EMPLOYEE_LOG WHERE
POS_NAME =N'Giao dich vién' and branch_code <> '069') AND ROLENAME <> 'DISABLE'

--UPDATE TL_USER SET ROLENAME ='GDDV' WHERE TLNANME IN (SELECT USER_DOMAIN FROM CM_EMPLOYEE_LOG WHERE
POS_NAME =N'Giam ddc chi nhanh' and branch_code <> '069') AND ROLENAME <> 'DISABLE'

--UPDATE TL_USER SET ROLENAME ='PGD' WHERE TLNANME IN (SELECT USER_DOMAIN FROM CM_EMPLOYEE_LOG WHERE
POS_NAME =N'Phé giam ddc chi nhanh' and branch_code <> '069') AND ROLENAME <> 'DISABLE'

--UPDATE TL_USER SET ROLENAME =TPGD' WHERE TLNANME IN (SELECT USER_DOMAIN FROM CM_EMPLOYEE_LOG WHERE
POS_NAME =N'Trudng phong giao dich' and branch_code <> '069') AND ROLENAME <> 'DISABLE'

--UPDATE TL_USER SET ROLENAME ='PPGD' WHERE TLNANME IN (SELECT USER_DOMAIN FROM CM_EMPLOYEE_LOG WHERE
POS_NAME =N'Phé phong giao dich' and branch_code <> '069') AND ROLENAME <> 'DISABLE'

UPDATE TL_USER SET ROLENAME ='NVMS'

WHERE ROLENAME ='GDDV'

and TLSUBBRID <> 'DV0001' AND TLNANME NOT IN (SELECT user_domain FROM CM_EMPLOYEE_LOG WHERE POS_NAME =N'Giam déc
Chi Nhanh')

#17 - 11/24/2020 11:07 AM - Luc Tran Van
- File CM_ATTACH_FILE.txt added
- File TR_REQ_PAYMENT_UPD.txt added

#18 - 11/25/2020 10:01 AM - Luc Tran Van

UPDATE TL_USER SET ROLENAME ='GDV_DVKD' WHERE TLNANME IN (SELECT USER_DOMAIN FROM CM_EMPLOYEE_LOG WHERE
POS_NAME =N'Giao dich vién' and branch_code <> '069') AND ROLENAME <> 'DISABLE'

UPDATE TL_USER SET ROLENAME ='KSV_DVKD' WHERE TLNANME IN (SELECT USER_DOMAIN FROM CM_EMPLOYEE_LOG WHERE
POS_NAME =N'Ki€m soat vién' and branch_code <> '069') AND ROLENAME <> 'DISABLE'

UPDATE TL_USER SET ROLENAME ='GDDV' WHERE TLNANME IN (SELECT USER_DOMAIN FROM CM_EMPLOYEE_LOG WHERE
POS_NAME =N'Giam d6c chi nhanh' and branch_code <> '069') AND ROLENAME <> 'DISABLE'

UPDATE TL_USER SET ROLENAME ='PGD' WHERE TLNANME IN (SELECT USER_DOMAIN FROM CM_EMPLOYEE_LOG WHERE
POS_NAME =N'Ph¢ gidm d&c chi nhanh' and branch_code <> '069') AND ROLENAME <> 'DISABLE'

UPDATE TL_USER SET ROLENAME ='TPGD' WHERE TLNANME IN (SELECT USER_DOMAIN FROM CM_EMPLOYEE_LOG WHERE
POS_NAME =N'Trudng phong giao dich' and branch_code <> '069") AND ROLENAME <> 'DISABLE’

UPDATE TL_USER SET ROLENAME ='PPGD' WHERE TLNANME IN (SELECT USER_DOMAIN FROM CM_EMPLOYEE_LOG WHERE
POS_NAME =N'Ph6 phong giao dich' and branch_code <> '069') AND ROLENAME <> 'DISABLE'

#19 - 11/25/2020 03:07 PM - Luc Tran Van
- File PAYMENT_SEARCH.txt added

#20 - 11/25/2020 05:01 PM - Luc Tran Van
- File PAYMENT_APPR.txt added

#21 - 11/26/2020 11:21 AM - Luc Tran Van
- File CM_ATTACH_FILE SEARCH.txt added

#22 - 11/26/2020 05:16 PM - Luc Tran Van
- File XOA PYCMS.txt added
- File XOA TO TRINH CHU TRUONG.txt added

#23 - 11/27/2020 09:13 AM - Luc Tran Van
- File CM_EMPLOYEE_SYNC 27112020.txt added

#24 - 11/27/2020 03:14 PM - Luc Tran Van
- File IN PYCMS.txt added

#25 - 11/27/2020 03:42 PM - Luc Tran Van
- File IN PYCMS VERSION 1.0.ixt added

#26 - 11/27/2020 03:52 PM - Luc Tran Van
- File FILE 1.txt added

#27 - 12/01/2020 09:16 AM - Luc Tran Van
- File PAYMENT_UPD.txt added

#28 - 12/02/2020 05:47 PM - Luc Tran Van
- File TIM KIEM TAM UNG 0212.txt added

#29 - 12/07/2020 10:42 AM - Luc Tran Van
- File CAP NHAT UAT 172 29 5 51 2020.txt added

#30 - 12/07/2020 01:28 PM - Luc Tran Van
- File REQ_AD_PAY_APPR.txt added
- File REQ_AD_PAY_UPD.txt added

#31 - 12/07/2020 04:45 PM - Luc Tran Van
- File PL_REQ _DOC _SENDAPP.txt added

#32 - 12/09/2020 09:37 AM - Luc Tran Van
- File 8H30 09122020 FILE 01. CAU HINH GI NGAN SACH TRINH CHI TRUONG 15 2020 TTR KHDN.txt added

#33 - 12/09/2020 11:37 AM - Luc Tran Van

- File PL_REQUEST_DOC_APPR.txt added
- File TR_METHOD_SEARCH.txt added

- File TR_REQUEST_DOC_APPR.ixt added

#34 - 12/09/2020 02:33 PM - Luc Tran Van
- File IN PDN TAM UNG -UAT.txt added

#35 - 12/11/2020 09:29 AM - Luc Tran Van
- File PL_REQUEST_DOC_BYID.txt added

#36 - 01/11/2021 02:07 PM - Luc Tran Van

- Status changed from New to Closed
Files

PAY_KT_APPR.ixt
PAY_UPD.ixt

CM_DEP - CM_BRANCH.txt
MW_OUT_KT_APPR.txt

PDN THANH TOAN TIM KIEM - THEO UY QUYEN KIEM NHIEM.txt

CM_EMPLOYEE_SYNC.txt

tim kiem tam ung.txt
MW_LIQ_MASTER_DEL.txt
TR_PO_UPD.txt
PO_UP_MASTER.txt
PO_UP_MASTER_V2.txt
TR_REQ_PAYMENT_UPD.txt
CM_ATTACH_FILE.txt
TR_REQ_PAYMENT_UPD.txt
PAYMENT_SEARCH.txt
PAYMENT_APPR.ixt
CM_ATTACH_FILE_SEARCH.txt
XOA PYCMS.txt

XOA TO TRINH CHU TRUONG.txt
CM_EMPLOYEE_SYNC 27112020.txt
IN PYCMS.txt

IN PYCMS VERSION 1.0.txt

FILE 1.txt

PAYMENT_UPD.txt

TIM KIEM TAM UNG 0212.txt
CAP NHAT UAT 172 29 5 51 2020.txt
REQ_AD_PAY_APPR.txt
REQ_AD_PAY_UPD.txt
PL_REQ_DOC_SENDAPP.txt

8H30 09122020 FILE 01. CAU HINH GO NGAN SACH TRINH CHU TRIGTNG 15 20201PT0RRBPIN. txt

TR_METHOD_SEARCH.txt
PL_REQUEST_DOC_APPR.txt
TR_REQUEST_DOC_APPR.ixt
IN PDN TAM UNG -UAT.txt
PL_REQUEST_DOC_BYID.txt

06/17/2025

13.3 KB 11/18/2020
47.6 KB 11/18/2020
441 KB 11/18/2020
7.92 KB 11/18/2020
18.1 KB 11/18/2020
11.9 KB 11/18/2020
24.6 KB 11/19/2020
1.09 KB 11/19/2020
19 KB 11/23/2020
14.2 KB 11/23/2020
14.2 KB 11/23/2020
48.4 KB 11/24/2020
3.43 KB 11/24/2020
48.4 KB 11/24/2020
18 KB 11/25/2020
6.12 KB 11/25/2020
3.45 KB 11/26/2020
1.43 KB 11/26/2020
1.78 KB 11/26/2020
14.1 KB 11/27/2020
6.46 KB 11/27/2020
7.34 KB 11/27/2020
14.5 KB 11/27/2020
49.2 KB 12/01/2020
24.7 KB 12/02/2020
115 KB 12/07/2020
58.7 KB 12/07/2020
71.9 KB 12/07/2020
14 KB 12/07/2020
812 Bytes 12/09/2020
45.4 KB 12/09/2020
11.6 KB 12/09/2020
12.2 KB 12/09/2020
14.5 KB 12/11/2020
